<ModOps>
  <ModOp GUID="124741" Type="Replace" Path="/">
    <Asset>
      <Template>ProductionChain</Template>
      <Values>
        <Standard>
          <GUID>124741</GUID>
          <Name>alt_moderate LoL rum chain</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/icon_rum_barrel.png</IconFilename>
        </Standard>
        <ProductionChain>
          <Building>124737</Building>
          <Tier1>
            <Item>
              <Building>1010304</Building>
            </Item>
            <Item>
              <Building>1010265</Building>
            </Item>
          </Tier1>
        </ProductionChain>
        <Locked />
        <Text>
          <LocaText>
            <English>
              <Text>Rum</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>45771</LineID>
        </Text>
      </Values>
    </Asset>
  </ModOp>
</ModOps>